ul.post-attachments {
	list-style: none;
	margin-left: 0;
}

li.mime-applicationpdf {
	background: url(icons/document.png) 0 4px no-repeat;
	padding-left: 40px;
	height: 40px;

}

li.mime-audiompeg {
	background: url(icons/audio_file.png) 0 4px no-repeat;
	padding-left: 40px;
	height: 40px;
}

ul.post-attachments li{
	line-height: 14px;
	padding-top: 9px;
}